<?php
define('DB_SERVER', 'localhost:3306');
define('DB_USER', 'xolotlcl_restaurant_demo');
define('DB_PASSWORD', 'D3m0_Res25!');
define('DB_NAME', 'xolotlcl_restaurant_demo');


/* define('DB_SERVER', getenv('DB_SERVER'));
define('DB_USER',   getenv('DB_USER'));
define('DB_PASSWORD',   getenv('DB_PASSWORD'));
define('DB_NAME',   getenv('DB_NAME'));

// Validar que ninguna constante esté vacía
if (!DB_SERVER || !DB_USER || !DB_NAME || !DB_PASSWORD) {
    die("FALTAN VARIABLES DE ENTORNO");
} */
?>
